<?php
get_header();
?>

<main>

  <section class="background-color-white category">
    <div class="content-wrap">
      <h2>
        Seite leider nicht gefunden
      </h2>

      Leider wurde die von ihnen gewünschte Seite nicht gefunden.

    </div>
  </section>

</main>





<?php

  get_template_part('template-parts/sidebar');
  get_footer();
